*{ margin:0; padding:0; outline:0; list-style:none; text-decoration:none;}
body{ font-size:14px; font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif; color:#000; background-color: #FFF;}
img{ border:0; vertical-align:middle;}
a{ color:#000;}
ul,h3{ overflow:hidden; zoom:1;}
h3{ font-size:16px;  line-height:40px; }
input:-webkit-autofill {  -webkit-box-shadow: 0 0 0 1000px white inset !important;  }

.inner{ overflow:hidden;zoom:1; clear:both; width:980px; margin:auto;}
.fl,.left,.middle{ float:left;}
.fr,.right{ float:right;}
.clear{ overflow:hidden;zoom:1; clear:both;}
.banner img{ width:100%; height:auto;}
.tab .hd ul li{ float:left; font-size:20px; font-weight:normal; line-height:48px; cursor:pointer; }

.header .inner{ position:relative;  }
.header .logo{  padding:20px 0; text-align:center; }
.header .weather{ position: absolute; top:30px;}
.header .code{ float:right; padding-top:10px;}
.header .code img{ width:80px; height:80px;}
.header .code span{ display:block;}
.head{ display:none;}

.nav{ margin-bottom:10px;}
.nav .inner{ background:url(../../../../static/image/nav.jpg); }
.nav ul{ padding-left:50px;}
.nav ul li{ float:left;}
.nav ul li a{ float:left; padding:0 15px; line-height:43px; text-align:center; font-size:14px; font-weight:bold; color:#fff;}
.nav ul li a:hover{color:#c8f304;}

.footer{ line-height:30px; text-align:center; font-size:14px; margin-bottom:20px; }
.footer .foot a{ margin:0 10px;}
.footer .copyright img{ height:50px; width:auto;}

/* index */
.index .clear{ margin-bottom:10px;}
.index .clear0 .left{ width:41%; margin-right:10px;}
.index .clear0 .middle{ width:38%;}
.index .clear0 .right{ width:19%;}
.index .clear0 .right .banner{ margin-bottom: 5px;}


.index .clear1 .left{ width:19%; margin-right:10px; background:#E6EFF8; border:1px solid #9DC1E1; padding:5px;}
.index .clear1 .left .banner a{ display:block; margin-bottom:5px;}
.index .clear1 .middle{ width:39%;}
.index .clear1 .right{ width:39%; }

.index .clear2 .left{ width:19%; margin-right:10px; background:#E6EFF8; border:1px solid #9DC1E1; padding:5px;}
.index .clear2 .left .banner a{ display:block; margin-bottom:5px}
.index .clear2 .middle{ width:39%; border-bottom:1px solid #ddd;}
.index .clear2 .right{ width:39%; border-bottom:1px solid #ddd; border-right:1px solid #ddd;}


.index .clear3{ border:1px solid #ddd;}
.index .clear3 .left{ width:32%; margin-right:2%;}
.index .clear3 .middle{ width:32%;}
.index .clear3 .right{ width:32%;}



.slider{ position:relative;}
.slider .bd ul li a img{ width:100%; height:280px;}
.slider .hd{ background:url(../../../../static/image/hd.png); height:40px; position:absolute; top:100%; width:100%; margin-top:-40px; z-index:9;}
.slider .hd ul{  float:right; padding-right:10px; padding-top:10px; }
.slider .hd ul li{ float:left; background:url(../../../../static/image/hd.gif) center bottom no-repeat ; padding-top:3px; width:18px; height:18px; text-align:center; font-size:12px; margin-right:5px;cursor: pointer;}
.slider .hd ul li.on{ background:url(../../../../static/image/hd_on.gif) center bottom no-repeat;}
.slider .td{   position:absolute; top:100%; width:70%; padding-left:10px; line-height:20px; margin-top:-40px; z-index:99; color:#fff;}
.slider .td ul li{ display:none; }
.slider .td ul li.on{ display:block;}
.slider .prev,
.slider .next{ position:absolute; top:50%; width:20px; height:40px; cursor:pointer; margin-top: -20px;}
.slider .prev{ background:url(../../../../static/image/prev.png); left:10px;}
.slider .next{ background:url(../../../../static/image/next.png); lefT:100%; margin-left:-30px;}


.index .tab{ margin-bottom:20px;}
.index .tab .hd{  border-bottom:1px solid #ccc; margin-bottom:20px;}
.index .tab .hd ul li{ float:left; margin-right:20px; }
.index .tab .hd ul li.on{  border-bottom:4px solid #c00; color:#c00;}
.index .tab .bd ul{ margin-left:-10px; }
.index .tab .bd ul li{ float:left; padding-left:10px; margin-bottom:10px;}
.index .tab .bd ul li a{ float:left; display:block; background:#e3f1ff;  border-radius:20px; padding:0 15px; height:40px; line-height:40px; text-align:center; }


.topic{ border:1px solid #9DC1E1; background:url(../../../../static/image/topic.JPG) left center no-repeat; padding:10px 0px 10px 0px;}
.topic .topiclink{width: 70px;height:50px;float: left;}

.newspic{ border:1px solid #D1D1D1;}
.newspic h3{  background:url(../../../../static/image/sy033.JPG) 0 -1px repeat-x; float:left;}
/* .newspic h3{background-color: #cc0000;color:#FFFFFF;} */

.newspic .scroll{height: 28px; font-size: 16px;line-height: 28px;width: 303px; margin-left: 96px; overflow: hidden;background:url(../../../../static/image/sy033.JPG) 0 -1px repeat-x;}
.newspic .scroll{white-space: nowrap;}
.newspic .scroll li{display:inline-block;}
.newspic h3 a,
.newspic h3 span{ float:left; background:url(../../../../static/image/sy034.JPG) -1px top no-repeat; width:96px; height:28px; line-height:28px; font-size:14px; text-align:center;}
.newspic h3 a:hover{ color:#f00;}
.newspic .slider{ margin:10px;}



.news{ border:1px solid #D1D1D1;}
.news h3{  background:url(../../../../static/image/sy033.JPG) 0 -1px repeat-x; }
.news h3 a,
.news h3 span{ float:left; background:url(../../../../static/image/sy034.JPG) -1px top no-repeat; width:96px; height:28px; line-height:28px; font-size:14px; text-align:center;}
.news h3 a:hover{ color:#f00;}
.news ul{ padding:10px 4px 10px 8px;}
.news ul li{ overflow:hidden;zoom:1;}
.news ul li a{ display:block; }
.news ul li a span{ display:block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; line-height:26px;color:#000;}
.news ul li a img{ display:none; }
.news ul li a span:hover{color:#0c82ff;}
.news ul li.img{ margin-bottom:10px;}
.news ul li.img a span{ white-space:normal;}
.news ul li.img a img{ display:block; float:left; width:47%;  height:118px; margin-right:10px; border-radius:5px;}
.news ul li.bold a span{ line-height:40px; font-weight:bold; font-size:18px;}

.border{ border:0; padding:8px; border-left:1px solid #ddd; margin-left:-1px;}
.border h3{ background:none;}
.border h3 a{ background:url(../../../../static/image/sy107.JPG) 10px center no-repeat; padding-left:30px; text-align:left; color:#589334;}
.clear2 .border{ border-top:1px solid #ddd;}



.town{ background:url(../../../../static/image/dh002.jpg) top repeat-x; margin-bottom:10px;}
.town h3{ float:left;}
.town ul li{ float:left; font-size:18px; font-weight:bold; line-height:45px;}
.town ul li a{ float:left; margin:0 15px;color:#44445f;}
.town ul li a:hover{color:#f00;}


.move{ background:url(../../../../static/image/move.jpg); height:100px; margin-bottom:10px; overflow:hidden;}
.move a.moveA{ float:left; width:760px; height:100%;}
.move .bd{ margin-top:20px;}
.move .bd ul li{ margin-bottom:5px;}
.move .bd ul li a{ font-size:18px; font-weight:bold; color:#c50000; }



.picture{ border:1px solid #A8C0DA;}
.picture h3{ padding:0 10px;}
.picture h3 a{ float:left; color:#3e99d2;}
.picture ul{ background:#D0DEEB; padding:10px 0;}
.picture ul li{ float:left; padding-left:2%; width:14%;  }
.picture ul li a{ float:left; width:100%; }
.picture ul li a div{ height:150px; overflow:hidden; border-radius:5px; margin-bottom:10px;}
.picture ul li a img{  width:100%; height:100%; border:1px solid #747371;}
.picture ul li a span{ font-size:14px;}


.zt1{ position:relative;}
.zt1 .hd{ position:absolute; top:100%; margin-top:-20px; width:100%;}
.zt1 .hd ul{ float:right;}
.zt1 .hd ul li{ float:left; background:#fff; width:20px; height:20px; line-height:20px; text-align:center;  font-size:12px; cursor:pointer;}
.zt1 .hd ul li.on{ background:#1b77d3; color:#fff;}


.zt2{ position:relative;}
.zt2 .bd{  overflow:hidden; margin-left:-10px;}
.zt2 .bd ul li{ float:left; padding-left:10px; width:254px;  }
.zt2 .bd ul li a img{ width:100%;  height:90px;}
.zt2 .prev,
.zt2 .next{  background:url(../../../../static/image/black.png); width:30px; height:30px; line-height:30px; text-align:center; border-radius:50%; position:absolute; top:50%; margin-top:-15px; z-index:9;}
.zt2 .prev{ left:0;}
.zt2 .next{ left:100%; margin-left:-30px;}

.main{ float:left; width:700px; margin-top:6px; padding-right:10px; border-right: #ccc 1px solid;min-height:1028px;height:auto;}
.side{ float:right; width:260px; }


.list{ margin-bottom:20px;}
.list h3{ border-bottom:1px solid #ccc; margin-bottom:20px;}
.list h3 a,
.list h3 span{ float:left; border-bottom:4px solid #c00; padding:0 20px; color:#c00; font-size:18px; font-weight:bold; }
.list ul li{ border-bottom:1px dotted #ddd;}
.list ul li a{ display:block; overflow:hidden;zoom:1; line-height:36px;}
.list ul li a span{ font-size:18px;}
.list ul li a i{ float:right; font-style:normal; font-size:14px; color:#666;}
.list ul li a:hover{ background:#fafafa; color:#c00;}
/* .list ul li:first-child a span{ font-weight:bold; font-size:20px;} */



.descriptionList{ margin-bottom:20px;}
.descriptionList h3{ border-bottom:1px solid #ccc; margin-bottom:20px;}
.descriptionList h3 a,
.descriptionList h3 span{  float:left; border-bottom:4px solid #c00; padding:0 20px; color:#c00; font-size:18px; font-weight:bold; }
.descriptionList ul li{ border-bottom:1px dotted #ccc;}
.descriptionList ul li a{ display:block; overflow:hidden;zoom:1; padding:15px 0; line-height:24px;}
.descriptionList ul li a span{ float:left; font-size:16px;  font-weight:bold; margin-bottom:10px; color:#369;}
.descriptionList ul li a i{ float:right; font-style:normal; font-size:14px; color:#666;  }
.descriptionList ul li a p{ clear:both; font-size:14px; color:#666; }
.descriptionList ul li a:hover{ background:#fafafa; color:#c00;}
.descriptionList ul li:first-child a span{ font-weight:bold; font-size:18px;}

.descriptionList ul li .pic{ float:left; width:200px; height:135px;}
.descriptionList ul li .title{ display:block; margin-left:10px; color:#369; font-size:16px;margin-bottom: 10px;}
.descriptionList ul li .dts{ float:right; font-style:normal; font-size:14px; color:#666;font-weight: normal; }
.descriptionList ul li .summary{ margin-left:10px; color:#666;font-weight: normal;}
.descriptionList ul li .left{float:left; width: 200px;}
.descriptionList ul li .right{float:right; width: 500px;}
.descriptionList .photourl{margin-bottom: 8px;}


.pictureList{ margin-bottom:20px;}
.pictureList h3{ border-bottom:1px solid #ccc; margin-bottom:20px;}
.pictureList h3 a,
.pictureList h3 span{  float:left; border-bottom:4px solid #c00; padding:0 20px; color:#c00; font-size:18px; font-weight:bold; }
.pictureList ul{ margin-left:-20px;}
.pictureList ul li{ float:left; padding-left:20px;}
.pictureList ul li a{ float:left; width:220px;}
.pictureList ul li a i{ display:none;}
.pictureList ul li a img{ width:100%; height:200px; margin-bottom:10px;}
.pictureList ul li a span{ display:block; height:60px; line-height:20px; overflow:hidden;}



.imgList ul li{ background:url(../../../../static/image/2014jylx2.jpg) center bottom no-repeat; overflow: hidden; padding-bottom:20px; margin-top:20px;}
.imgList ul li img{ float:left; width:200px; height:135px;}
.imgList ul li span{ display:block; margin-left:210px; color:#30455E; font-size:20px; margin-bottom: 20px;}
.imgList ul li i{ display: none;}
.imgList ul li p{ margin-left:210px; color:#666;}


.article{ padding:20px 0;}
.article .title{ text-align:center;  font-size:36px;color:#333; margin-bottom:1px; font-weight:bold;}
.article .subtitle{ text-align:center; font-size:28px;color:#333; margin-bottom:10px; font-weight:bold;}
.article .data{ text-align:center;  font-size:14px; border-bottom: #ccc 1px solid; padding-bottom: 5px; }
.article .data span{ margin:0 10px; color:#3b3b3b; }
.article .content{ padding:20px; line-height:32px; color:#333; font-size:16px;}
.article .content img{margin:6px 0px;}


.cline{width:980px; margin:auto; border-bottom: #ccc 1px solid; padding-bottom: 5px;}



.box{ margin-bottom:20px;}
.box h3{ margin-bottom:10px;}
.box h3 span{ border-left:5px solid #2744a0; padding:0 10px; font-size:16px; font-weight:bold;}
.box h3 a{ float:right;}
.box ul li{ background:url(../../../../static/image/dot.jpg) left 10px no-repeat; padding-left:10px; margin-bottom:8px;}
.box ul li a span{  font-size:14px; line-height:20px;}
.box ul li a img{  display:none; }
.box ul li a:hover{ color:#c00;}

.scenery ul li{ float:left; width:50%; background: none; padding:0;}
.scenery ul li a{ float:left; width:90%;}
.scenery ul li a img{  display:block; width:100%; height:100px; }



/* default */
.default .inner{ width:1100px;}
.default .header{ padding-top:70px;}
.default .logo{ float:left;}
.default .weather{ display:none;}
.default .nav{ position:absolute; left:0; top:0; width:100%; background:#333;}
.default .nav .inner{ background:none;}
.default .nav  ul{ padding:0;}
.default .nav  ul li{ padding:0;}
.default .nav  ul li a{ padding:0 22px; color:#ccc;}
.default .nav  ul li a:hover{ background:#000; color:#fff;}
.default .bar{ font-size:30px; position: absolute; width:100%; margin-top: -60px;}
.default .bar span{ margin-left:300px; border-left:2px solid #ccc; padding-left:20px;}


.default .tab{ margin-bottom:20px;}
.default .tab .hd{  border-bottom:1px solid #ccc; margin-bottom:10px; }
.default .tab .hd ul li{ padding:0 20px;}
.default .tab .hd ul li.on{  border-bottom:4px solid #c00; color:#c00;}
.default .tab .bd ul li a{ display:block; overflow:hidden;zoom:1; background:url(../../../../static/image/dot.png) left center no-repeat; padding-left:15px;}
.default .tab .bd ul li a img{  display:none; }
.default .tab .bd ul li a span{  line-height:36px;}
.default .tab .bd ul li a i{ float:right; font-style:normal; font-size:14px; color:#666;}
.default .tab .bd ul li a:hover{ color:#c00;}
.default .tab .bd ul li:first-child a span{ font-weight:bold; font-size:18px;}




/* jade */
.jade .nav1{ border-top:2px solid #159B46;}
.jade .nav1 ul{ margin-left:-10px;}
.jade .nav1 ul li{ float:left; line-height:50px; color:#ccc;}
.jade .nav1 ul li a{ float:right; padding:0 40px;}
.jade .nav1 ul li a:hover{ color:#159B46;}
.jade .footer .inner{ border-top:2px solid #159B46; padding-top:20px; }

.jade .clear0 .left{ width:72%;}
.jade .clear0 .right{ width:28%;}
.jade .clear1{ padding:20px 0;}
.jade .clear1 .left{ width:70%;}
.jade .clear1 .right{ width:28%;}
.jade .clear1 .fl{ width:48%;}
.jade .clear1 .fr{ width:48%;}


.jade .slider .bd ul li a img{ height:480px;}

.jade_notice{ background:#159B46; padding:40px 30px; height:400px;}
.jade_notice h3{  text-align:center;  color:#fff; font-size:20px; margin-bottom:40px; }
.jade_notice h3 span{ margin:0 20px;}
.jade_notice div{ color:#fff; line-height:36px;}



.jade_list{ margin-bottom:20px;}
.jade_list h3{ border-bottom:1px solid #ccc; margin-bottom:10px; }
.jade_list h3 a{ float:left; border-bottom:4px solid #159B46; color:#159B46; }
.jade_list ul li{ overflow:hidden;zoom:1; line-height:32px;}
.jade_list ul li a{ display:block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }



.jade_intro{ padding-bottom:40px; border-left:1px solid #ccc; padding-left:20px;}
.jade_intro h3{ position:relative; overflow:visible;}
.jade_intro h3 span{ display:block;  color:#159B46; font-weight:bold;}
.jade_intro h3 i{ display:block; width:10px; height:10px; background:#fff; border:2px solid #159B46; border-radius:50%; position:absolute; left:-27px; top:15px;}
.jade_intro .banner{ margin-bottom:10px;}
.jade_intro p{ line-height:24px;}



.jade_picture{ margin-bottom:20px;}
.jade_picture h3{ background:url(../../../../static/image/jade.png) center center no-repeat; text-align:center;  color:#159B46; font-weight:bold; margin-bottom:10px; }
.jade_picture ul{ margin-left:-2%;}
.jade_picture ul li{ float:left; padding-left:2%; width:18%;  }
.jade_picture ul li a{ float:left; width:100%; text-align:center; }
.jade_picture ul li a div{ height:250px; overflow:hidden; border:1px solid #aaa; margin-bottom:10px;}
.jade_picture ul li a div img{ width:100%; height:100%;}






/* county */
.county .header .weather{ display:none;}
.county .header .logo{ float:left;}

.county .bar{ font-size:30px; position: absolute; width:100%; margin-top: -120px;}
.county .bar span{ margin-left:280px; border-left:2px solid #ccc; padding-left:20px;}


.county .clear1{ padding:20px 0;}
.county .clear1 .left{ width:40%;}
.county .clear1 .right{ width:58%;}

.county .clear2{ padding:20px 0;}
.county .clear2 .left{ width:30%; margin-right:2%;}
.county .clear2 .middle{ width:24%;}
.county .clear2 .right{ width:42%;}

.county .slider{ margin-bottom:10px;}
.county .slider .bd ul li a img{  height:340px;}


.county_intro h3{ background:#F0F1F5;  }
.county_intro h3 span{ float:left; background:#6E90CD; padding:0 10px; font-weight:normal; color:#fff; }
.county_intro div{ float:left; color:#2744a0; font-size:16px; font-weight:bold; line-height:40px;}
.county_intro p{ margin-left:220px; font-size:16px; line-height:26px;}


.county_paper{ background:#D0DEEB; border:1px solid #A8C0DC; margin-bottom:20px;}
.county_paper h3{ background:#fff url(../../../../static/image/zb.jpg) 10px center no-repeat; padding-left:50px;}
.county_paper h3 a{ float: right;}
.county_paper ul{ padding:10px 0; margin-right: 2%;}
.county_paper ul li{ float:left; padding-left:2%; width:14.6%;  }
.county_paper ul li a{ float:left; width:100%; text-align:center; }
.county_paper ul li a div{ height:200px; overflow:hidden; border:1px solid #aaa; margin-bottom:10px;}
.county_paper ul li a div img{ width:100%; height:100%;}
.county_paper ul li a span{ font-size:14px;}


.county .clear1 .left .box h3{ border-bottom: 1px solid #e5e5e5;}
.county .clear1 .left .box h3 span{ float:left; border-left:0; border-bottom:3px solid #2744a0; color:#2744a0; }


    /* card */
.street{ padding:30px 0;}
.street h3{ background:#FFFFEE; border:1px solid #ddd; text-align:center; color:#0f9fe6; font-size:28px; font-weight:bold; margin-bottom:30px;}
.street ul{ margin-left:-10px;}
.street ul li{ float:left; padding-left:10px; margin-bottom:10px;}
.street ul li a{ float:left; width:360px; background:url(../../../../static/image/street.jpg);  height:207px;}
.street ul li a span{ display:block; padding:20px 0; text-align:center; font-size:18px; font-weight:bold; color:#c00;}
.street ul li a div{ padding:0 30px;}



/* family */
.family .header,
.family .nav{ display:none;}
.family .top{ background:url(../../../../static/image/001.jpg) top repeat-x; text-align:center;}


.imglist ul li{ border-top:1px solid #ccc;}
.imglist ul li a{ display:block; overflow:hidden;zoom:1; padding:10px 0;}
.imglist ul li a img{ float:left; width:200px; height:150px; margin-right:20px;}
.imglist ul li a span{ display:block; font-size:20px; font-weight:bold; margin-bottom:20px; }
.imglist ul li a p{ color:#666; line-height:24px; font-size:14px; }


/* teacher */
.teacher .header,
.teacher .nav{ display:none;}
.teacher .top{ background:url(../../../../static/image/00.jpg) top repeat-x; text-align:center;}




/* youth */
.youth .header,
.youth .nav{ display:none;}

.youth .nav1{ background:#159B46; padding-left:80px;}
.youth .nav1 ul{ margin-left:-10px;}
.youth .nav1 ul li{ float:left; line-height:50px; color:#ccc;}
.youth .nav1 ul li a{ float:right; padding:0 30px; color:#fff;}



.youth .clear0{ padding:20px 0;}
.youth .clear0 .left{ width:66%;}
.youth .clear0 .right{ width:32%;}
.youth .clear1{ padding:20px 0;}
.youth .clear1 .left{ width:33%; margin-right:2%;}
.youth .clear1 .middle{ width:30%;}
.youth .clear1 .right{ width:33%;}
.youth .clear2{ padding:20px 0;}
.youth .clear2 .left{ width:48%; }
.youth .clear2 .right{ width:48%;}
.youth .clear2 .fl{ width:40%; background:#48A936;}
.youth .clear2 .fr{ width:58%;}



.youth .slider .bd ul li a img{  height:400px;}

.youth_list{ margin-bottom:20px;}
.youth_list h3{ border-bottom:1px solid #ccc; margin-bottom:10px; }
.youth_list h3 a{ float:left;  border-bottom:4px solid #159B46; color:#159B46; }
.youth_list ul li{ overflow:hidden;zoom:1; line-height:32px;}
.youth_list ul li a{ display:block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.youth_list ul li:first-child a{ font-size:18px; font-weight:bold;}


.youth_list1{ margin-bottom:20px;}
.youth_list1 h3{ float:left; margin-right:20px; background:#48A936; padding:90px 0; width:180px; text-align:center;}
.youth_list1 ul li{ overflow:hidden;zoom:1; line-height:32px;}
.youth_list1 ul li a{ display:block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.youth_list1 ul li:first-child a{ font-size:18px; font-weight:bold;}


.south .side table{ margin-bottom:20px;}
.south .side table td{ padding:20px 0; text-align: center;}
.south .side .banner{ margin-bottom:40px;}




/* system */
.login{ background:url(../../../../static/image/login.jpg) center top no-repeat; background-size:cover;  font-size:14px;}
.loginbox{ background:#fff; padding:40px; width:320px; margin:150px auto; border-radius:5px; box-shadow:0 3px 8px rgba(0,0,0,0.2); }
.loginbox div{ text-align:center; margin-bottom:40px;}
.loginbox h3{ font-weight:bold; margin-bottom:10px; }
.loginbox h3 span{ border-left:5px solid #c00; padding:0 20px;}
.loginbox ul li.text{ background:#fff; border:1px solid #ccc; padding-left:50px; margin-bottom:20px; overflow:hidden;zoom:1;  }
.loginbox ul li.text.t1{ background:url(../../../../static/image/t1.png) left center no-repeat;}
.loginbox ul li.text.t2{ background:url(../../../../static/image/t2.png) left center no-repeat;}
.loginbox ul li.text.t3{ background:url(../../../../static/image/t2.png) left center no-repeat;}

.loginbox ul li.text input{ background:none; border:0; height:50px; line-height:50px; width:250px; font-size:16px;}
.loginbox ul li.text input.short{ width:150px;}
.loginbox ul li.button{ background:#D31C2B; height:50px; line-height:50px; border-radius:5px;}
.loginbox ul li.button button{ width:100%; background:none; border:0; color:#fff; font-size:20px;}
.loginbox ul li p{ text-align:center; color:#c00; margin-top:10px;}
.login p.s1{ text-align:center; font-size:18px; font-weight:bold; margin-bottom:10px;}
.login p.s2{ text-align:center;  font-size:14px;}



